[torquedev] [Bug 106] New: orque Admin Manual, sec 3.4 Host Security, doesn't refer to the current Torque PAM

bugzilla-daemon at supercluster.org bugzilla-daemon at supercluster.org
Wed Dec 22 09:41:55 MST 2010


http://www.clusterresources.com/bugzilla/show_bug.cgi?id=106

           Summary: orque Admin Manual, sec 3.4 Host Security, doesn't
                    refer to the current Torque PAM
           Product: TORQUE
           Version: 3.0.0-alpha
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P5
         Component: Documentation
        AssignedTo: knielson at adaptivecomputing.com
        ReportedBy: gus at ldeo.columbia.edu
                CC: torquedev at supercluster.org
   Estimated Hours: 0.0


The Torque Admin Manual, section 3.4 Host Security, only talks
about the old pam_authuser:

http://www.clusterresources.com/torquedocs21/3.4hostsecurity.shtml

It would be great to have it updated, perhaps pointing to the new PAM,
or explaining how to setup either the new or the old PAM.

A few examples of pam  or pam.d config files for each version 
would be great also.

Thank you,
Gus Correa

-- 
Configure bugmail: http://www.clusterresources.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.


More information about the torquedev mailing list